body {  
margin:0px;
	padding:0px;
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	font-weight: normal; 
	line-height: 15px;
	color: #333333; 
	background-color: #A32024;
	background-image: url(imagesuse/bkrndgrad.jpg);
	background-repeat: repeat-x;
	text-align:center;  /*this is for MSIE/Win benefit, text is made left aligned again later in the wrapper, without it, the layout wont stay centered*/
	}

.indexcontent {  
	height: auto; 
	width: auto; 

	}

.content {  
	
	width: 595px; /*was628 this is changed to 595 for benefit of IE6 in an IE6 conditional commented stylesheet*/
	margin-bottom: 5px; 
	margin-left: 170px;
	overflow: visible; 
	background-color: #FAFAFA; 
	/*padding-left: 45px; 
	padding-right: 30px; */
	padding-top: 5px;
	padding-bottom: 35px;
	border: 1px solid #C77A6F;;
	}
	

p {  
	/*font-size: 12px; 
	font-style: normal; 
	line-height: 15px; 
	font-weight: normal; */
	text-decoration: none; 
	margin-left: 45px; 
	margin-right: 30px; 
	}

.content ul li  {  /*this is styling unordered lists in the main body text*/
    padding:0px;

	margin-left: 65px; 
	margin-right: 30px; 
	}	


h1 {  
	font-size: 20px; 
	font-style: normal; 
	font-weight: bold;
	color: #660000; 
	text-decoration: none;
	font-family:  Georgia, Arial, Helvetica, sans-serif; 
		margin-left: 45px; 
	margin-right: 30px; 
line-height: 22px;
	}
	
h2 {  
	font-size: 14px; 
	font-style: normal; 
	line-height: normal; 
	font-weight: bold; 
	text-decoration: none;
		margin-left: 45px; 
	margin-right: 30px; 
	}	
	
h3 {	
margin-left: 45px; 
	margin-right: 30px; 
	}	

td {  
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; 
	font-style: normal; 
	line-height: 15px; 
	font-weight: normal; 
	color: #660000; 
	text-decoration: none; 
	background-color: #FFFFFF; 
	padding-left: 5px; 
	padding-top: 2px; 
	padding-right: 5px; 
	padding-bottom: 2px;
		margin-left: 45px; 
	margin-right: 30px; 
	}

table {  
	width: 500px; /*was552 */
	/*clip: rect(   ); */
	border: 1px #CCCCCC solid;
		margin-left: 45px; 
	margin-right: 30px; 
	}

a {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-style: normal; 
	line-height: 15px; 
	font-weight: normal; 
	color: #0066FF; 
	text-decoration: underline;
	/*margin-left: 45px; 
	margin-right: 30px; */
	}


.header {  
	background-color: #FFF;
	margin: 0;
	padding: 0px;

	}
	
.header h1 {	
    font-family: Georgia, Arial, Helvetica, sans-serif; 
	font-size: 28px; 
	/*line-height: 40px;*/
	font-style: normal; 
	font-weight: bold;
	color: #660000; 
	text-decoration: none; 
	padding: 10px 10px; 
margin:0px;
	
	}
	

.logo {  
	height: 150px; 
	width: 800px; 
	background-image: url(imagesuse/ssanewwebbanner3.gif);
    /*font-family: Georgia, "Times New Roman", Times, serif; font-size: 18px; font-style: italic; font-weight: bold	*/
	}



#outerwrapper {
    position:relative;
	margin:0px auto;
	text-align:left;
    width:800px;   /*Very necessary for this layout centering method, and also serves to give a width to things inside it, like #content */

	background-color: #660000;
	border: 5px solid #000;
    }



#navcontainer {
	width: 12em;
	border-right: 1px solid #000;
	padding: 0 0 1em 0;
	margin-bottom: 1em;
	font-family: Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	background-color: #DE9790;
	color: #333;
	font-size: 14px;
	}

#navcontainer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
	}	

#navcontainer li {
	border-bottom: 1px solid #C77A6F;
	margin: 0;
	}

#navcontainer li a {
	display: block;
	padding: 5px 5px 5px 0.5em;
	border-left: 10px solid #330000;
	border-right: 10px solid #330000;
	background-color: #991818;
	color: #fff;
	text-decoration: none;
	width: 100%;
	}

html>body #navcontainer li a { width: auto; }

#navcontainer li a:hover {
	border-left: 10px solid #C77A6F;
	border-right: 10px solid #C77A6F;
	background-color: #D74040;
	color: #fff;
	}


.menu {  
	height: 450px; 
	width: 150px; 
float: left;
	}


.clearboth { clear: both; }

/* #pagelistcontainer
{
width: 100%;
float: left;
background-color: #991818;
	margin-left: 0;
margin-left: -42;
margin-top: -3;
margin-bottom: 40;
}

#pagelistcontainer ul { padding: 0; }
#pagelistcontainer ul li { display: inline; }

#pagelistcontainer ul
{
	margin: 0; 
padding: 0 0 0 7%;
color: #FFFFFF;
font-family: Arial, Helvetica, sans-serif;
font-size: .65em;
letter-spacing: 2px;
font-weight: bold;
}

#pagelistcontainer ul li a
{
padding: 0.2em 12px;
background-color: #991818;
color: #FFFFFF;
text-decoration: none;
float: left;
border-right: 1px solid #94B473;
}

#pagelistcontainer ul li a:hover
{
background-color: #D74040;
color: #FFFFFF;
}

#pagelist li a:hover, #navlist li a:active
{
color: #FFFFFF;
text-decoration: none;
background: #CC3333;
text-align: left;

}
*/
.flashing {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #000000; text-decoration: blink}
